
/*
@font-face{
    font-family:TT Norms W01;
    src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/35406d8e-39ba-4b17-a795-746fd04b670d.d5cbeaf.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/0ee99cb6-2e0b-4de2-83c6-8f1f8e107bf1.879d580.woff") format("woff")
}
@font-face{
    font-family:TT Norms W01;
    src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/508cd261-b649-4ad1-9ea4-03804b9b1c23.beeccca.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/39e09c35-50f6-40d9-8e82-aa8ff11019ce.cb728a5.woff") format("woff");
    font-weight:700
}
*/

@font-face{font-family:Neutraface Display;src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Display-Titling-Lining.0cddb0c.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Display-Titling-Lining.c666858.woff") format("woff");text-rendering:optimizeLegibility;-webkit-font-variant-ligatures:common-ligatures,contextual;font-variant-ligatures:common-ligatures,contextual;-ms-font-feature-settings:"kern","liga","clig","alt";-webkit-font-feature-settings:"kern","liga","clig","calt";font-feature-settings:"kern","liga","clig","calt"}

@font-face{font-family:Neutraface;src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Text_book.4ad8f54.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Text_book.3d823fa.woff") format("woff");text-rendering:optimizeLegibility;-webkit-font-variant-ligatures:common-ligatures,contextual;font-variant-ligatures:common-ligatures,contextual;-ms-font-feature-settings:"kern","liga","clig","alt";-webkit-font-feature-settings:"kern","liga","clig","calt";font-feature-settings:"kern","liga","clig","calt"}

@font-face{font-family:Neutraface;src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Text_bold.119f6b3.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/Neutra2Text_bold.f015a3d.woff") format("woff");font-weight:700;text-rendering:optimizeLegibility;-webkit-font-variant-ligatures:common-ligatures,contextual;font-variant-ligatures:common-ligatures,contextual;-ms-font-feature-settings:"kern","liga","clig","alt";-webkit-font-feature-settings:"kern","liga","clig","calt";font-feature-settings:"kern","liga","clig","calt"}


@font-face{
    font-family:St Ryde W01;
    src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/3936da84-32ae-4ee0-bf0b-59fb25fb4026.ed79d22.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/644fbb63-90b2-4d7a-bd32-649a41e844be.32494d4.woff") format("woff")
}
@font-face{
    font-family:St Ryde W01;
    src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/df48f133-b06c-4d99-8eeb-7a25a220ae18.d8690e3.woff2") format("woff2"),url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/b9dcb589-e7ea-4675-b9b6-6458d214a9c7.d8ea04b.woff") format("woff");
    font-weight:700
}
/*# sourceMappingURL=/sites/goodhousekeeping/assets/css/fonts-deferred.880b4c9.css.map */
@font-face{
    font-family: IconFont;
    src:url("https://assets.hearstapps.com/sites/goodhousekeeping/assets/fonts/IconFont.93c77f501c146d55fbbbf75c9fa3e552.woff2");
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

head {
    font-family: '{"mobile":320,"mobile-wide":480,"tablet":650,"tablet-wide":768,"desktop":980,"desktop-wide":1180,"desktop-max":1200,"desktop-extra-wide":1600}';
}

body {
    position: relative;
    -webkit-font-kerning: normal;
    font-kerning: normal;
}

body {
    margin: 0;
}

body {
    position: relative;
    -webkit-font-kerning: normal;
    font-kerning: normal;
}

body {
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    color: #000;
}

.item-image .lazyloaded, body {
    background: #fff;
}

body {
    font-family: Neutraface,Arial,sans-serif;
    font-size: 1.0625rem;
    line-height: 1.8;
    color: #293036;
    letter-spacing: .02em;
    -webkit-font-smoothing: antialiased;
}

body {
    overflow-x: hidden;
}

article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0;
}

.marquee, .sponsored-marquee {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: relative;
    text-align: center;
    height: 100vw;
    overflow: hidden;
}

@media only screen and (min-width: 30rem){
    .marquee, .sponsored-marquee {
        height: 50vw;
    }
}

@media only screen and (min-width: 61.25rem){
    .marquee, .sponsored-marquee {
        height: 25rem;
    }
}

.marquee.only-marquee, .sponsored-marquee.only-marquee {
    display: block!important;
}

.marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
    height: 33.33vw;
}

@media only screen and (min-width: 30rem){
    .marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
        height: 19.375vw;
    }
}

@media only screen and (min-width: 61.25rem){
    .marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
        height: 12.5rem;
    }
}

.marquee-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
}

.shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
    padding-left: .938rem;
    padding-right: .938rem;
}


@media (min-width: 40.625rem){
    .shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

.shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
    max-width: 75rem;
    margin: 0 auto;
}

.marquee-inner {
    height: 100%;
    position: relative;
}

.homepage-marquee .marquee-inner {
    display: block;
}

.marquee:after, .sponsored-marquee:after {
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: 50% 50%;
}

.marquee.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/marquee1-1537281067.jpg?crop=0.630xw:1.00xh;0.188xw,0&resize=480:*);
}

@media screen and (min-width: 30rem){
    .marquee.lazyloaded::after {
        background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/marquee1-1537281067.jpg?crop=1.00xw:0.977xh;0,0&resize=980:*);
    }
}

@media screen and (min-width: 40.625rem){
    .marquee.lazyloaded::after {
        background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/marquee1-1537281067.jpg?crop=1.00xw:0.615xh;0,0&resize=*:200);
    }
}

@media screen and (min-width: 61.25rem){
    .marquee.lazyloaded::after {
        background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/marquee1-1537281067.jpg?crop=1.00xw:0.615xh;0,0&resize=*:200);
    }
}

.marquee.lazyloaded:after, .sponsored-marquee.lazyloaded:after {
    opacity: 1;
}

.homepage-marquee .marquee-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 65%;
    text-align: right;
}

@media only screen and (min-width: 30rem){
    .homepage-marquee .marquee-content {
        width: 50%;
    }
}

@media only screen and (min-width: 40.625rem){
    .homepage-marquee .marquee-content {
        width: 50%;
    }
}

@media only screen and (min-width: 61.25rem){
    .homepage-marquee .marquee-content {
        width: 31.25rem;
    }
}

.marquee-logo {
    margin: 0 auto;
}

.marquee-logo-link {
    display: block;
    line-height: 0;
}

svg:not(:root) {
    overflow: hidden;
}

.homepage-marquee .marquee-logo svg {
    width: 100%;
}

@media only screen and (min-width: 61.25rem){
    .homepage-marquee .marquee-logo svg {
        height: 6.8125rem;
    }
}

.marquee-logo svg path {
    color: #fd6d6c;
}

.marquee .marquee-logo svg * {
    fill: #fefdfd;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.nav {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    z-index: 999;
}

@media only screen and (min-width: 61.25rem){
    .nav {
        position: relative;
    }
}

.nav {
    border-bottom: .0625rem solid #dadada;
}

.marquee+.nav, .sponsored-marquee+.nav {
    padding-bottom: 0;
}

.nav-bar {
    background-color: #fff;
    height: 3.375rem;
    z-index: 1;
}

.shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
    padding-left: .938rem;
    padding-right: .938rem;
}

@media (min-width: 40.625rem){
    .shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

.shopping-links-ad, .marquee-inner, .marquee-sponsor-wrap, .marquee-list-header-body, .top-pathing-inner, .nav-bar-container, .feed-list, .feed-custom, .feed-grid {
    max-width: 75rem;
    margin: 0 auto;
}

.site-content {
    transition: transform .3s ease-in-out;
    position: relative;
}

.nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
    height: 3.375rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.nav-bar-container {
    display: -webkit-flex;
    display: flex;
    width: 100%;
}

.title-over-light .cover-story-label a, .title-over-light .cover-story-hed a, .title-over-dark .cover-story-label a, .title-over-dark .cover-story-hed a, .tower-ad-story-text-container .item-title, .top-pathing-item .item-title, .nav-button, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .simple-item-publish-date, .grid-simple-item .item-title {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.title-over-light .cover-story-label a, .title-over-light .cover-story-hed a, .title-over-dark .cover-story-label a, .title-over-dark .cover-story-hed a, .tower-ad-story-text-container .item-title, .top-pathing-item .item-title, .nav-button, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .simple-item-publish-date, .grid-simple-item .item-title {
    text-decoration: none;
}

@media only screen and (min-width: 61.25rem){
    .title-over-light .cover-story-label a, .title-over-light .cover-story-hed a, .title-over-dark .cover-story-label a, .title-over-dark .cover-story-hed a, .tower-ad-story-text-container .item-title, .top-pathing-item .item-title, .nav-button, .nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link, .feed-list .item-dek a, .feed-list .byline a, .grid-simple-item .simple-item-metadata a, .grid-simple-item .simple-item-publish-date, .grid-simple-item .item-title {
        transition: color .3s ease-in-out;
    }
}

.nav-button {
    color: #293036;
}

.homepage .nav-button {
    display: block;
}

.nav-button.nav-sidepanel-button {
    line-height: 0;
    text-decoration: none;
}

@media only screen and (min-width: 48rem){
    .nav-button.nav-sidepanel-button {
        padding-right: .625rem;
    }
}

/*
.nav-button.nav-sidepanel-button.hide-menu {
    display: none;
}
*/


.icon, .nav-swipeable .nav-menu-subscribe:before, .mobile-adhesion-unit-close-button {
    line-height: inherit;
}

.icon, .nav-swipeable .nav-menu-subscribe:before, .mobile-adhesion-unit-close-button {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nav-button .icon, .nav-button .nav-swipeable .nav-menu-subscribe:before, .nav-swipeable .nav-button .nav-menu-subscribe:before, .nav-button .mobile-adhesion-unit-close-button {
    display: inline;
    font-size: 1.5rem;
}

.icon-menu:before {
    content: "\f10d";
}

.nav-logo {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    line-height: 0;
    text-align: left;
/* remove margin-left because we've removed the hamburger menu that used to be to the left of the nav-logo */
/*    margin-left: 1rem; */
}

@media only screen and (min-width: 61.25rem){
    .nav-logo {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-grow: 0;
        flex-grow: 0;
    }
}

/* remove margin-left because we've removed the hamburger menu that used to be to the left of the nav-logo */
/* .nav-logo {
    margin-left: 30px;
} */

@media only screen and (min-width: 40.625rem){
    .nav-logo {
        margin-right: 2.5rem;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-logo {
        margin-right: 0;
    }
}

/*
.homepage .nav-logo {
    display: none;
}
*/

@media only screen and (min-width: 61.25rem){
    .homepage .nav-logo {
        display: -webkit-flex;
        display: flex;
    }
}

.nav-logo svg {
    width:5rem;
    height:1.75rem;
    vertical-align:middle
}

@media only screen and (min-width: 48rem){
    .nav-logo svg {
        margin-left: 0;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-logo svg {
        width: 3.75rem;
        height: 1.25rem;
    }
}

.nav-swipeable {
    position: relative;
}

@media only screen and (min-width: 61.25rem){
    .nav-swipeable {
        background-color: #fff;
        width: 100%;
    }
}

.homepage .nav-swipeable {
    background-color: #fff;
    display: block;
    opacity: 1;
    transition: opacity .3s linear;
    width: 100%;
}

.marquee+.nav .nav-swipeable, .sponsored-marquee+.nav .nav-swipeable {
    top: auto;
}

.nav{
    display: block;
}

.nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
    height: 3.375rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

@media only screen and (min-width: 61.25rem){
    .nav-swipeable-inner {
        /*display: -webkit-flex;*/
        display: flex;
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        -webkit-flex-grow: 1;
        flex-grow: 1;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        width: auto;
    }
}

ul {
    list-style-position: inside;
    list-style-type: disc;
}

.nav-menu, .nav-submenu, .nav-menu .nav-menu-item, .nav-submenu .nav-menu-item {
    transition: opacity .3s ease-in-out;
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
}

.nav-menu, .nav-submenu {
    list-style-type: none;
}

.nav-menu, .nav-submenu {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.nav-menu, .nav-submenu, .nav-bar-container, .nav-swipeable-inner {
    height: 3.375rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.nav-primary-menu {
    display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 1 100%;
    flex: 0 1 100%;
}

@media only screen and (min-width: 73.75rem){
   .nav-primary-menu {
       -webkit-flex-shrink: 1;
       flex-shrink: 1;
   } 
}

.nav-primary-menu {
    -webkit-justify-content: center;
    justify-content: center;
}

@media only screen and (min-width: 61.25rem){
    .nav-primary-menu {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }
}

.active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
    width: auto;
    height: auto;
    overflow: inherit;
    opacity: 1;
}

.nav-swipeable .nav-primary-menu {
    display: none;
    opacity: 0;
}

@media only screen and (min-width: 61.25rem){
    .nav-swipeable .nav-primary-menu {
        display: -webkit-flex;
        display: flex;
        opacity: 1;
        transition: opacity .3s linear;
    }
}

/*
.homepage .nav-swipeable .nav-primary-menu {
    display: -webkit-flex;
    display: flex;
    opacity: 1;
}
*/
.nav-menu .nav-item {
    line-height: 1;
}

.sponsor-nav-menu, .nav-menu .nav-item {
    margin: 0 .625rem;
}

.nav-swipeable a, .nav-swipeable .nav-menu-link {
    cursor: pointer;
    white-space: nowrap;
}


.nav-swipeable a, .nav-swipeable .nav-menu-link {
    font-family: Neutraface Display,TT Norms W01,Arial,sans-serif;
    /*font-size: 1rem;*/
    /*line-height: 1.3;*/
    /*color: #293036;*/
    text-transform: uppercase;
    font-weight: 700;
    /*line-height: .8;*/
    margin-top: .1rem;
    text-decoration: none;
    font-size: .8125rem;
    color:#000;
    line-height: 1;
    letter-spacing: .13rem;
}

@media only screen and (min-width: 61.25rem){
    .nav-swipeable a, .nav-swipeable .nav-menu-link {
        transition: color .3s ease-in-out;
    }
}

.nav-primary-menu .nav-item:nth-child(n+4) {
    display: none;
}

@media only screen and (min-width: 40.625rem){
    .nav-primary-menu .nav-item:nth-child(n+4) {
        display: block;
    }
}

.nav-after {
    display: none;
}

@media only screen and (min-width: 61.25rem){
    .nav-after {
        display: -webkit-flex;
        display: flex;
        -webkit-flex: 0 1 100%;
        flex: 0 1 100%;
    }
}

.nav-after svg {
    height: 2.1875rem;
    width: 3.8125rem;
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-shrink: 3.7;
        flex-shrink: 3.7;
        -webkit-flex-grow: 2;
        flex-grow: 2;
        -webkit-order: 0;
        order: 0;
        line-height: 1;
    }
}

/* @media only screen and (min-width: 61.25rem){ 
    Changed from 61.25rem to 0rem because we don't want subscribe to show on displays that are small or very zoomed in, 
    since it becomes unclear whether it's subscribing to the magazine or the competitions
    */
@media only screen and (min-width: 0rem){
        .nav-menu-subscribe {
        box-shadow: none;
        display: none;
    }
}

@media only screen and (min-width: 73.75rem){
    .nav-menu-subscribe {
        display: block;
        padding-bottom: .0625rem;
    }
}

.active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
    width: auto;
    height: auto;
    overflow: inherit;
    opacity: 1;
}

.homepage .nav-swipeable .nav-menu-subscribe {
    display: none;
}

@media only screen and (min-width: 61.25rem){
    .homepage .nav-swipeable .nav-menu-subscribe {
        display: block;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe .nav-item {
        display: none;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-subscribe .nav-menu-item, .nav-menu-social .nav-menu-item {
        display: -webkit-flex;
        display: flex;
    }
}

.sponsor-nav-menu, .nav-menu .nav-item {
    margin: 0 .625rem;
}

.active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
    width: auto;
    height: auto;
    overflow: inherit;
    opacity: 1;
}

.nav-swipeable .nav-menu-subscribe .nav-menu-item {
    margin-left: 0;
}

.nav-secondary-menu .nav-menu-item a, .nav-secondary-menu .nav-menu-item .nav-menu-link {
    font-family: Neutraface Display,TT Norms W01,Arial,sans-serif;
    /*font-size: 1rem;*/
    font-size: .8125rem;
    line-height: 1.3;
    /*color: #293036;*/
    color: #717171;
    text-transform: uppercase;
}

.nav-menu-social {
    display: none;
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-social {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-shrink: 0;
        flex-shrink: 0;
        -webkit-flex-grow: 1;
        flex-grow: 1;
        -webkit-flex-basis: auto;
        flex-basis: auto;
    }
}

.nav-menu-social {
    display: none;
    padding-bottom: .0625rem;
}

@media only screen and (min-width: 73.75rem){
    .nav-menu-social {
        display: block;
    }
}

.active.nav-menu, .active.nav-submenu, .nav-menu .active.nav-menu-item, .nav-submenu .active.nav-menu-item {
    width: auto;
    height: auto;
    overflow: inherit;
    opacity: 1;
}

.nav-menu-social .nav-item {
    margin-bottom: 0;
}

@media only screen and (min-width: 61.25rem){
    .nav-submenu {
        display: -webkit-flex;
        display: flex;
        -webkit-flex: 1 0 auto;
        flex: 1 0 auto;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-social .nav-submenu {
        -webkit-order: -1;
        order: -1;
        display: none;
    }
}

.nav-placeholder {
    background-color: #fff;
    height: 3.375rem;
    position: absolute;
}

.sidepanel {
    background-color: rgb(243, 243, 243);
    position: fixed;
    top: 0px;
    width: 20rem;
    height: 100%;
    overflow-y: scroll;
    z-index: 5999998;
    transition: transform 0.3s ease-in-out 0s;
}

.sidepanel {
    -webkit-transform: translateX(-20rem);
    transform: translateX(-20rem);
}

@media only screen and (min-width: 61.25rem){
    .title-over-light .cover-story-label a:hover, .title-over-light .cover-story-hed a:hover, .title-over-dark .cover-story-label a:hover, .title-over-dark .cover-story-hed a:hover, .tower-ad-story-text-container .item-title:hover, .top-pathing-item .item-title:hover, .nav-button:hover, .nav-secondary-menu .nav-menu-item a:hover, .nav-secondary-menu .nav-menu-item .nav-menu-link:hover, .feed-list .item-dek a:hover, .feed-list .byline a:hover, .grid-simple-item .simple-item-metadata a:hover, .grid-simple-item .simple-item-publish-date:hover, .grid-simple-item .item-title:hover {
        color: #39cbc2;
    }
}

@media only screen and (min-width: 61.25rem){
    .show-social .nav-submenu {
        width: auto;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-menu-social .nav-submenu {
        -webkit-order: -1;
        order: -1;
        display: none;
    }
}

.show-social .social-button-group {
    margin-right: 2rem;
}

@media only screen and (min-width: 61.25rem){
    .show-social .nav-menu-social .nav-submenu {
        display: -webkit-flex;
        display: flex;
        opacity: 1;
    }
}

.icon-facebook:before {
    content: "\f126";
}

.icon-twitter:before {
    content: "\f13f";
}

.icon-pinterest:before {
    content: "\f134";
}

.icon-instagram:before {
    content: "\f12a";
}

.icon-youtube:before {
    content: "\f141";
}

.sidepanel {
    /*background-color: #f3f3f3;*/
    background-color: #f9e4e2;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    position: fixed;
    top: 0;
    width: 20rem;
    height: 100%;
    overflow-y: scroll;
    z-index: 5999998;
}

@media only screen and (min-width: 48rem){
    .nav-button.nav-sidepanel-button {
        padding-right: .625rem;
    }
}

.nav-button.nav-sidepanel-button.close-menu {
    padding-right: 0;
}

.nav-sidepanel-button .sidepanel-close-button {
    font-size: 1.5rem;
    color: #293036;
    cursor: pointer;
    display: block;
    text-align: right;
    margin: 1.25rem 1.125rem 0;
}

.nav-sidepanel-button .sidepanel-close-button .icon, .nav-sidepanel-button .sidepanel-close-button .sidepanel-item.has-children>a:before {
    display: inline-block;
    font-size: 1.25rem;
}

.icon-close01:before, .mobile-adhesion-unit-close-button:before {
    content: "\f11f";
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}

.sidepanel-menu {
    padding: 0 1.25rem;
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}

.sidepanel-menu {
    padding: 0 1.25rem;
}

.nav-sidepanel-button .sidepanel-close-button, .sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .full-item-title, .full-item-parent-link, .story-breaker-title, .curated-breaker-title, .collection-breaker-title, .curated-breaker-item .item-title, .collection-breaker-item .item-title, .footer a {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.nav-sidepanel-button .sidepanel-close-button, .sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .full-item-title, .full-item-parent-link, .story-breaker-title, .curated-breaker-title, .collection-breaker-title, .curated-breaker-item .item-title, .collection-breaker-item .item-title, .footer a {
    text-decoration: none;
}

@media only screen and (min-width: 61.25rem){
    .nav-sidepanel-button .sidepanel-close-button, .sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .full-item-title, .full-item-parent-link, .story-breaker-title, .curated-breaker-title, .collection-breaker-title, .curated-breaker-item .item-title, .collection-breaker-item .item-title, .footer a {
        transition: color .3s ease-in-out;
    }
}

.sidepanel-menu a {
    text-transform: uppercase;
    margin: .9375rem 1.25rem .9375rem 0;
    display: inline-block;
}

/*
.sidepanel-menu a {
    font-family: TT Norms W01,Arial,sans-serif;
    font-size: 1rem;
    line-height: 1.3;
    color: #293036;
    font-weight: 700;
} 
*/

.sidepanel-menu a {
    /*font-family: Neutraface Display,Arial,sans-serif;*/
    font-size: 0.875rem;
    line-height: 1.1;
    letter-spacing: .13rem;
    color: #000;
}

/*
nav a {
    color: #000 !important;
}
*/

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}

.sidepanel-menu {
    padding: 0 1.25rem;
}

.icon, .sidepanel-item.has-children>a:before {
    line-height: inherit;
}

.sidepanel-item.has-children>a:before {
    position: absolute;
    right: .9375rem;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    font-size: 1.25rem;
}

.icon, .sidepanel-item.has-children>a:before {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down01:before, .sidepanel-item.has-children>a:before {
    content: "\f114";
}

.sidepanel-item.has-children.active>a:before {
    -webkit-transform: rotate(.5turn);
    transform: rotate(.5turn);
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.sidepanel-menu, .sidepanel-submenu {
    margin: 0;
}

.sidepanel-submenu {
    overflow: hidden;
    position: relative;
    left: -1.25rem;
    height: unset;
    max-height: 0;
    width: 20rem;
    padding: 0 1.875rem;
    /*background: #e7e6e6;*/
    background-color: #f8f3f4;
    transition: all .3s ease-in-out;
}

.sidepanel-submenu a {
    font-family: TT Norms W01,Arial,sans-serif;
    font-size: .875rem;
    line-height: 1.1;
}

.sidepanel-item.active>.sidepanel-submenu {
    max-height: 25rem;
    overflow-y: scroll;
    padding: .9375rem 1.875rem;
    border-top: 0;
    border-bottom: 0;
    margin-bottom: calc(.9375rem + calc(.625rem/3));
}

@media only screen and (min-width: 61.25rem){
    .nav.sticky {
        position: fixed;
        max-width: 100%;
        left: 0;
        right: 0;
        top: 0;
        margin: 0 auto;
        z-index: 5999997;
    }
}

@media only screen and (min-width: 61.25rem){
    .nav-spacer {
        position: relative;
        line-height: 3.375rem;
    }
}

li.sidepanel-item.has-children:first-child {
    margin-top: 25px;
}

a { 
    text-decoration: none;
    color: #717171;
}

.svg-container {
    width: 30px;
}

.footer-logo path {
    fill: #000;
}